@charset "utf-8";
/* kota batam */
.skn-top-menu {
	background:#DAF1EA url(../skin/bg_head_biru1.png) repeat-x 0 0;
}
.banner{
	background:url(../banner/banner_kediri.jpg) no-repeat center center;
	height:153px;
}
.banner_sml{
	background:url(../banner/banner_kediri_sml.jpg) no-repeat right center;
}
.skn-left-menu .item-on,
.skn-left-menu .item:hover {
	background-color:#DAF1EA;
}
